This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 745239 - Missing/wrong menu entries
Missing/wrong menu entries
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: security-menus (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joerg (kital) Simon
Fedora Extras Quality Assurance
AcceptedNTH
:
Depends On:
Blocks: F16-accepted/F16FinalFreezeExcept
  Show dependency treegraph
 
Reported: 2011-10-11 14:35 EDT by Christoph Wickert
Modified: 2011-10-24 23:39 EDT (History)
6 users (show)

See Also:
Fixed In Version: security-menus-1.0.4-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-24 23:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2011-10-11 14:35:45 EDT
Description of problem:
I see that some of the new programs in the Security Spin are not shown in the menu of the latest nightly, for example sqlninja. After all the controversy it would be very sad to not have it in the spin/the menu.

Version-Release number of selected component (if applicable):
security-menus-1.0.3-2.fc15
Comment 1 Christoph Wickert 2011-10-11 14:42:00 EDT
Note that there are also some programs showing up that are no longer in the spin, e.g. scanssh und honeyd. This really ought to be fixed ASAP.
Comment 2 Fedora Update System 2011-10-11 14:43:58 EDT
security-menus-1.0.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/security-menus-1.0.4-1.fc16
Comment 3 Fedora Update System 2011-10-13 14:09:43 EDT
Package security-menus-1.0.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing security-menus-1.0.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14235
then log in and leave karma (feedback).
Comment 4 Adam Williamson 2011-10-14 14:44:41 EDT
Discussed at 2011-10-14 NTH review meeting. Accepted as NTH as this is a clear compose-time issue which cannot be fixed post-release. Impact is limited to the security spin so it can't break anything critical.
Comment 5 Fedora Update System 2011-10-24 23:39:38 EDT
security-menus-1.0.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.